@font-face {
  font-family: 'Clara-Regular';
  src: 	url('../fonts/Clara-Regular.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/Clara-Regular.woff') format('woff'), 
  		url('../fonts/Clara-Regular.ttf')  format('truetype'), 
  		url('../fonts/Clara-Regular.svg#Clara-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body,
.ptsans { font-family: 'PT Sans', sans-serif; font-weight: 400; font-style: normal; }

strong, .navbar-default .navbar-nav > li > a, 
.ptsansbold { font-family: 'PT Sans', sans-serif; font-weight: 700; font-style: normal; }

.opensanslight { font-family: 'Open Sans', sans-serif; font-weight: 300; font-style: normal; }

.qwigley { font-family: 'Qwigley', cursive; font-weight: normal; font-style: normal; }

.clara { font-family: 'Clara-Regular', sans-serif; font-weight: normal; font-style: normal; }



body {
	color: #636363;
	background: #fff;
	margin: 0;
	font-size: 13px;
	-webkit-font-smoothing: antialiased;
}

p, address {
	font-size: 13px;
	line-height: 20px;
}

a {
	color: #1c9eeb;	
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}

a:hover, a:active {
	color: #909090;
	text-decoration: underline;
}

/* Headings */
h1 {
	font-size: 36px;
	margin-bottom: 0;
	margin-top: 0;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-weight: 400;
	color: #7dbe31;
	margin-bottom: 15px;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #34495e;
	margin-bottom: 15px;
}

/* Common class */
.clear {
	clear: both;
}
.alpha { 
	padding-left: 0 !important; 
}
.omega { 
	padding-right: 0 !important; 
}
.no-padding {
	padding: 0 !important;
}
.img-cover {
	min-height: 100% !important;
	max-width: none !important;
	min-width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.btn-blue {
	background: #149BEB;
	color: #fff;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 3px !important;
}

.btn-blue:hover {
	background: #0592E6;
	color: #fff;
}

.blue {
	color: #149beb;
}

.mt-40 {
	margin-top: 40px !important;
}

/* Header */
header {
	padding: 23px 0;
	background: #fff;
	width: 100%;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(51,51,51,.5); 
	-moz-box-shadow: 0px 1px 5px 0px rgba(51,51,51,.5); 
	box-shadow: 0px 1px 5px 0px rgba(51,51,51,.5);
	z-index: 99;
	border-bottom: 5px solid #7dbe31;
}

/* Header Navigation */
.navbar {
	z-index: 99;
}
.navbar-default.navbar { 
	margin-bottom: 0;
	border: none;
	background: transparent;
}
.navbar-default .navbar-nav > li > a {
	color: #434242;
	font-size: 14px;
	padding: 17px;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #7dbe31;	
}
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .dropdown-menu>li>a:hover,
.navbar-default .dropdown-menu>li>a:focus {
	color: #7dbe31;
	background: none;
}
.navbar-default .navbar-nav > li .dropdown-menu {
	border-radius: 0;
	border-top: 5px solid #7dbe31;
}
.navbar-default .navbar-nav > li.dropdown a span img {
	display: inline-block;
	margin-left: 4px;
}
.navbar-brand {
	background: url('../img/logo.jpg') no-repeat;
	display: block;
	width: 268px;
	height: 59px;
	margin-left: 0 !important;
	padding: 0;
}

.navbar-brand:hover {
	opacity: 0.7;
}

/* Hero */
#hero {
	background: #fff;
	position: relative;
	overflow: hidden;
}
#hero h1 {
	font-size: 48px;
}
#hero h2 {
	font-size: 36px;
}
#hero h1.clara {
	font-size: 50px;
}
#hero h1.qwigley { 
	font-size: 60px;
}
.carousel {
	height: 435px;
	overflow: hidden;
	position: relative;
}
.carousel:before {
	background: url('../img/carousel-top-shadow.png') no-repeat center top;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 48px;
	z-index: 9;
}
.carousel:after {
	background: url('../img/carousel-bottom-shadow.png') repeat-x center bottom;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 35px;
	z-index: 9;
}
.carousel .carousel-inner {
	z-index: 0;
}
.carousel .container {
	position: relative;
}
.carousel-logo {
	position: absolute;
	top: 260px;
	right: 0;
}
.carousel-caption {
	left: 0;
	right: 0;
	background: rgba(255, 255, 255, .55);
	-webkit-box-shadow: 0px 10px 50px 0px rgba(16,16,16,0.3);
	-moz-box-shadow: 0px 10px 50px 0px rgba(16,16,16,0.3);
	box-shadow: 0px 10px 50px 0px rgba(16,16,16,0.3);
	padding-bottom: 10px;
	padding-top: 10px;
	top: 175px;
	bottom: auto;
	min-height: 75px;
}
.carousel-caption h1 {
	color: #000;
	text-shadow: 0 0 0 transparent;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}
.carousel-caption h1.qwigley {
	
}
.carousel .item { 
	text-align: center;
}
.carousel .carousel-logo-wrap {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.carousel-control.left,
.carousel-control.right {
	background: none;
	z-index: 9;
}
.carousel-control.left img,
.carousel-control.right img {
	position: absolute;
	top: 50%;
	display: inline-block;
	margin-top: -10px;
}
.carousel-indicators .active {
	background-color: #78b42e;
}

/* Main Content */
#about .container {
	padding-top: 60px;
	padding-bottom: 60px;
}
#about .logo-wrapper {
	position: absolute;
	left: 50%;
	padding-left: 60px;
}
#about .img-wrapper img {
	margin: 0 auto;
}
#about .name {
	font-size: 17px;
	color: #424242;
	margin-bottom: 10px;
}
#about .name.qwigley {
	font-size: 27px;
	margin-bottom: 0px;
	margin-top: -4px;
}
#abobut .name.clara {
	margin-top: 3px;
	margin-bottom: 7px;
}
.green-bar {
	position: relative;
	height: 44px;
	width: 100%;
	background: url('../img/green.jpg') repeat-x;
	display: block;
}
.green-bar:before {
	content: '';
	position: absolute;
	top:0;
	width: 100%;
	background: url('../img/green-top-shadow.png') repeat-x center top;
	height: 19px;
	display: block;
}
.green-bar:after {
	content: '';
	position: absolute;
	bottom: 0;
	width: 100%;
	background: url('../img/green-bottom-shadow.png') repeat-x center bottom;
	height: 33px;
	display: block;
}

/* Footer */
footer {
	background: #f3f3f3;
	padding: 25px 0 0;
}
footer .logo-footer {
	margin-bottom: 5px;
}
footer .heading { 
	font-size: 14px;
	color: #424242;
	background: #d9d6d7;
	height: 5px;
	margin-top: 25px;
	margin-bottom: 25px;
}
footer .heading strong {
	display: inline-block;
	padding-right: 10px;
	background: #f3f3f3;
	position: relative;
	top: -9px;
}
footer .list-unstyled li {
	list-style-image: url('../img/small-arrow.png');
	list-style-position: outside;
	margin-bottom: 5px;
	padding-left: 5px;
	margin-left: 14px;
}
footer .list-unstyled.pull-left {
	margin-left: 10px;
	margin-top: 11px;
	margin-bottom: 20px;
}
footer .footer-content {
	padding-bottom: 55px;
}
footer .copyright {
	color: #636363;
	font-size: 11px;
	background: #fff;
	padding: 0 0 15px;
	position: relative;
}
footer .copyright:before {
	content: '';
	display: block;
	height: 10px;
	background: #fff;
	border-bottom: #e6e6e6 1px solid;
	margin-bottom: 15px;
}


/* Back to top */
.back-to-top {
	border-radius: 5px;
	text-align: center;
	background: #000;
	color: #fff;
	display: none;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	opacity: 0.4;
	filter: alpha(opacity=40);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
	z-index: 9999;
}
.back-to-top:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

/* Jquery appear */
.hiding {
	opacity: 0;
}

.visible {
	opacity: 1;
}

/* Preloader */
#mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #F6F6F6;
	z-index: 10000;
	height: 100%;
}

#loader {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url("../img/loading.gif");
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}

/* Contact Form */
form label {
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #000000;
}

.form-group {
	margin-bottom: 23px;
}

input.form-control {
	height: 40px;
}

.email-contact, .email-contact a {
	font-size: 12px;
	color: #149beb;
}

/* Mobile device */
@media (max-width: 767px) {
	.navbar-default .navbar-collapse {
		margin-left: -15px;
		margin-right: -15px;
		background: #fff;
		margin-top: 23px;
		border-top: 5px solid #7dbe31;
		margin-bottom: -20px;
	}
	.navbar-default .navbar-nav > li .dropdown-menu {
		border-radius: 0;
		border-top: 1px solid #7dbe31;
		background: #f3f3f3;
	}
	#hero h1 {
		font-size: 32px;
	}
	#hero h1.clara {
		font-size: 38px;
		line-height: 0.9;
	}
	#hero h1.qwigley { 
		font-size: 48px;
		line-height: 0.74;
	}
	.carousel-caption {
		top: 38%;
	}
	.carousel-logo {
		top: 300px;
	}
	.carousel-logo img {
		max-width: 170px;
	}
}

/* Custom mobile */
@media (max-width: 480px) {
	#about  {
		overflow: hidden;
	}
	.copyright .pull-left, .copyright .pull-right {
		float: none !important;
		text-align: center;
	}
}

/* Tablet device */
@media (min-width: 768px) {
	.sm-mt-0 {
		margin-top: 0 !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#hero h1 {
		font-size: 36px;
	}
	#hero h1.clara {
		font-size: 38px;
	}
	#hero h1.qwigley { 
		font-size: 50px;
	}
	.carousel-caption { 
		height: 60px;
		min-height: 0;
		top: 185px;
	}
	.carousel-caption h1.qwigley {
		position: relative;
		top: -10px;
	}
	.carousel-logo {
		top: 280px;
	}
	.carousel-logo img {
		max-width: 200px;
	}
	#about .logo-wrapper {
		position: absolute;
		left: auto;
		padding-left: 0;
		right: 0;
	}
	footer .list-unstyled.pull-left {
		margin-left: 5px;
	}
	footer .list-unstyled.pull-left li {
		padding-left: 0;
	}
}

/* Desktop small screen */
@media (min-width: 992px) and (max-width: 1199px) {
	#hero h1 {
		font-size: 44px;
	}
	#hero h1.clara {
		font-size: 50px;
	}
	#hero h1.qwigley { 
		font-size: 60px;
	}
}

/* Desktop large screen */
@media (min-width: 1200px) {
	.container {
		width: 1000px;
	}
}